/*     1782 : 장문 텍스트      */
/* Nanum Gothic Font */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.ttf') format('truetype');
}

.textarea__1782__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#007c36; letter-spacing:0; line-height:1.4em; font-family:'NanumGothic-Bold';
}

/*     1605 : 점선      */
.dashed_line__1605__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__1605__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     1607 : 장문 텍스트      */
/* Nanum Gothic Font */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.ttf') format('truetype');
}
.textarea__1607__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;font-family:'NanumGothic-Bold';
}

/*     1854 : 한줄 텍스트      */
/* Nanum Gothic Font */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.ttf') format('truetype');
}
.text__1854__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;font-family:'NanumGothic-Bold';
}
.text__1854__ p a {color:#444444; text-decoration:none;}

/*     1602 : 이미지      */
.img__1602__ {max-width:100%;}
.img__1602__ * {box-sizing:border-box;}
.img__1602__ a {display:block; text-decoration:none;}
.img__1602__ img {width:px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__1602__ {text-align:center;}
}

/*     1792 : 이미지      */
.img__1792__ {max-width:100%;}
.img__1792__ * {box-sizing:border-box;}
.img__1792__ a {display:block; text-decoration:none;}
.img__1792__ img {width:160px; max-width:100%; vertical-align:top;}

/*     1793 : 타이틀 텍스트      */
.title__1793__ {font-size:0; }
.title__1793__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#007c36; letter-spacing:-1px; line-height:1.4em;
}
.title__1793__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1793__.style_top p {padding-top:10px;}
.title__1793__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1793__.style_right p {padding-right:14px;}
.title__1793__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1793__.style_bottom p {padding-bottom:12px;}
.title__1793__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1793__.style_left p {padding-left:14px;}
.title__1793__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1793__.style_circle1 p {padding-left:18px;}
.title__1793__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1793__.style_circle2 p {padding-left:18px;}
.title__1793__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1793__ p {font-size:20px;}
}

/*     1794 : 타이틀 텍스트      */
.title__1794__ {font-size:0; }
.title__1794__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1794__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1794__.style_top p {padding-top:10px;}
.title__1794__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1794__.style_right p {padding-right:14px;}
.title__1794__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1794__.style_bottom p {padding-bottom:12px;}
.title__1794__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1794__.style_left p {padding-left:14px;}
.title__1794__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1794__.style_circle1 p {padding-left:18px;}
.title__1794__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1794__.style_circle2 p {padding-left:18px;}
.title__1794__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1794__ p {font-size:36px;}
	.title__1794__.style_top p:before {width:36px;}
	.title__1794__.style_right p:before {height:36px;}
	.title__1794__.style_bottom p:before {width:36px;}
	.title__1794__.style_left p:before {height:36px;}
}

/*     1795 : 장문 텍스트      */
.textarea__1795__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;font-family:'NanumGothic-Bold';
}
.textarea__1795__ p br {display:none;}

@media (min-width:1024px){
	.textarea__1795__ p {font-size:15px;}
	.textarea__1795__ p br {display:block;}
}

/*     1783 : 이미지      */
.img__1783__ {max-width:100%;}
.img__1783__ * {box-sizing:border-box;}
.img__1783__ a {display:block; text-decoration:none;}
.img__1783__ img {width:160px; max-width:100%; vertical-align:top;}

/*     1784 : 타이틀 텍스트      */
.title__1784__ {font-size:0; }
.title__1784__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#007c36; letter-spacing:-1px; line-height:1.4em;
}
.title__1784__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1784__.style_top p {padding-top:10px;}
.title__1784__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1784__.style_right p {padding-right:14px;}
.title__1784__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1784__.style_bottom p {padding-bottom:12px;}
.title__1784__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1784__.style_left p {padding-left:14px;}
.title__1784__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1784__.style_circle1 p {padding-left:18px;}
.title__1784__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1784__.style_circle2 p {padding-left:18px;}
.title__1784__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1784__ p {font-size:20px;}
}

/*     1785 : 타이틀 텍스트      */
.title__1785__ {font-size:0; }
.title__1785__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1785__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1785__.style_top p {padding-top:10px;}
.title__1785__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1785__.style_right p {padding-right:14px;}
.title__1785__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1785__.style_bottom p {padding-bottom:12px;}
.title__1785__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1785__.style_left p {padding-left:14px;}
.title__1785__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1785__.style_circle1 p {padding-left:18px;}
.title__1785__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1785__.style_circle2 p {padding-left:18px;}
.title__1785__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1785__ p {font-size:36px;}
	.title__1785__.style_top p:before {width:36px;}
	.title__1785__.style_right p:before {height:36px;}
	.title__1785__.style_bottom p:before {width:36px;}
	.title__1785__.style_left p:before {height:36px;}
}

/*     1786 : 장문 텍스트      */
.textarea__1786__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;font-family:'NanumGothic-Bold';
}
.textarea__1786__ p br {display:none;}

@media (min-width:1024px){
	.textarea__1786__ p {font-size:15px;}
	.textarea__1786__ p br {display:block;}
}

/*     1787 : 이미지      */
.img__1787__ {max-width:100%;}
.img__1787__ * {box-sizing:border-box;}
.img__1787__ a {display:block; text-decoration:none;}
.img__1787__ img {width:160px; max-width:100%; vertical-align:top;}

/*     1788 : 타이틀 텍스트      */
.title__1788__ {font-size:0; }
.title__1788__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#007c36; letter-spacing:-1px; line-height:1.4em;
}
.title__1788__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1788__.style_top p {padding-top:10px;}
.title__1788__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1788__.style_right p {padding-right:14px;}
.title__1788__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1788__.style_bottom p {padding-bottom:12px;}
.title__1788__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1788__.style_left p {padding-left:14px;}
.title__1788__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1788__.style_circle1 p {padding-left:18px;}
.title__1788__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1788__.style_circle2 p {padding-left:18px;}
.title__1788__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1788__ p {font-size:20px;}
}

/*     1789 : 타이틀 텍스트      */
.title__1789__ {font-size:0; }
.title__1789__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1789__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1789__.style_top p {padding-top:10px;}
.title__1789__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1789__.style_right p {padding-right:14px;}
.title__1789__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1789__.style_bottom p {padding-bottom:12px;}
.title__1789__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1789__.style_left p {padding-left:14px;}
.title__1789__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1789__.style_circle1 p {padding-left:18px;}
.title__1789__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1789__.style_circle2 p {padding-left:18px;}
.title__1789__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1789__ p {font-size:36px;}
	.title__1789__.style_top p:before {width:36px;}
	.title__1789__.style_right p:before {height:36px;}
	.title__1789__.style_bottom p:before {width:36px;}
	.title__1789__.style_left p:before {height:36px;}
}

/*     1790 : 장문 텍스트      */
.textarea__1790__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;font-family:'NanumGothic-Bold';
}
.textarea__1790__ p br {display:none;}

@media (min-width:1024px){
	.textarea__1790__ p {font-size:15px;}
	.textarea__1790__ p br {display:block;}
}

/*     1796 : 이미지      */
.img__1796__ {max-width:100%;}
.img__1796__ * {box-sizing:border-box;}
.img__1796__ a {display:block; text-decoration:none;}
.img__1796__ img {width:160px; max-width:100%; vertical-align:top;}

/*     1797 : 타이틀 텍스트      */
.title__1797__ {font-size:0; }
.title__1797__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#007c36; letter-spacing:-1px; line-height:1.4em;
}
.title__1797__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1797__.style_top p {padding-top:10px;}
.title__1797__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1797__.style_right p {padding-right:14px;}
.title__1797__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1797__.style_bottom p {padding-bottom:12px;}
.title__1797__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1797__.style_left p {padding-left:14px;}
.title__1797__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1797__.style_circle1 p {padding-left:18px;}
.title__1797__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1797__.style_circle2 p {padding-left:18px;}
.title__1797__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1797__ p {font-size:20px;}
}

/*     1798 : 타이틀 텍스트      */
.title__1798__ {font-size:0; }
.title__1798__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1798__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1798__.style_top p {padding-top:10px;}
.title__1798__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1798__.style_right p {padding-right:14px;}
.title__1798__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1798__.style_bottom p {padding-bottom:12px;}
.title__1798__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1798__.style_left p {padding-left:14px;}
.title__1798__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1798__.style_circle1 p {padding-left:18px;}
.title__1798__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1798__.style_circle2 p {padding-left:18px;}
.title__1798__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1798__ p {font-size:36px;}
	.title__1798__.style_top p:before {width:36px;}
	.title__1798__.style_right p:before {height:36px;}
	.title__1798__.style_bottom p:before {width:36px;}
	.title__1798__.style_left p:before {height:36px;}
}

/*     1799 : 장문 텍스트      */
.textarea__1799__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;font-family:'NanumGothic-Bold';
}
.textarea__1799__ p br {display:none;}

@media (min-width:1024px){
	.textarea__1799__ p {font-size:15px;}
	.textarea__1799__ p br {display:block;}
}

/*     1855 : 번호형 리스트      */
/* Nanum Gothic Font */
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.eot');
  src: url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.woff2') format('woff2'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.woff') format('woff'),
       url('/img_up/shop_pds/yc11782/design/font/NanumGothic-ExtraBold.ttf') format('truetype');
}

.text_list__1855__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1855__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__1855__ ul li:first-child {margin-top:0;}
.text_list__1855__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;
}
.text_list__1855__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;font-family:'NanumGothic-Bold';
}
.text_list__1855__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__1855__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__1855__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__1855__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1855__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__1855__.s_size_300 i {border-width:2px;}
.text_list__1855__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__1855__.s_size_450 i {border-width:3px;}

